add_subdirectory(doxmlparser)

if (build_app)
    add_subdirectory(analzapp)
endif ()

if (build_parse)
    add_subdirectory(analzparse)
endif ()

if (build_search)
    add_subdirectory(analzsearch)
endif ()

if (build_wizard)
    add_subdirectory(analzwizard)
endif ()
